MONGOC_STREAM_DESTROY(3)

NAME
mongoc_stream_destroy - mongoc_stream_destroy()

SYNOPSIS

void
mongoc_stream_destroy (mongoc_stream_t *stream);

PARAMETERS

•   stream: A mongoc_stream_t.

    This function shall release all resources associated with a mongoc_stream_t, including freeing the structure. It is invalid to use stream after calling this function. Does nothing if stream is NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc